# -*-rpm-spec-*-
BuildArch: noarch

%define cvs_date 20050330

%define module_name dlm
%define module_version 0.0.cvs%{cvs_date}
%define module_release alt1

Name: kernel-source-%module_name
Version: %module_version
Release: %module_release
Summary: Linux %module_name modules sources
License: GPL
Group: Development/Kernel
Url: http://sources.redhat.com/cluster

Source0: %{module_name}-kernel-%{cvs_date}.tar.bz2

%description
%module_name modules sources for Linux kernel

%prep
%setup -c

%install
%__mkdir_p %buildroot%_usrsrc/kernel/sources/
%__tar -c %{module_name}-kernel | bzip2 -c > \
    %buildroot%_usrsrc/kernel/sources/kernel-source-%module_name-%{cvs_date}.tar.bz2


%files
%_usrsrc/kernel/sources/kernel-source-%module_name-%{cvs_date}.tar.bz2

%changelog
* Wed Mar 30 2005 Pavel Mironchik <tibor@altlinux.ru> 0.0.cvs20050330-alt1
- updated from cvs

* Wed Mar 16 2005 Pavel Mironchik <tibor@altlinux.ru> 0.0.cvs20050316-alt1
- updated from cvs

* Tue Mar 01 2005 Pavel Mironchik <tibor@altlinux.ru> 0.0.cvs20050301-alt1
- updated from cvs

* Tue Feb 22 2005 Pavel Mironchik <tibor@altlinux.ru> 0.0.cvs20050222-alt1
- updated from cvs

* Mon Feb 14 2005 Pavel Mironchik <tibor@altlinux.ru> 0.0.cvs20050214-alt1
- updated from cvs

* Tue Feb  8 2005 Pavel S. Mironchik <tibor@altlinux.ru> 0.0.cvs20050208-alt1
- updated

* Tue Feb 08 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050208
- updated from cvs

* Fri Feb 04 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050204
- updated from cvs

* Tue Feb 01 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050201
- updated from cvs

* Thu Jan 27 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050127
- updated from cvs

* Fri Jan 21 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050121
- updated from cvs

* Thu Jan 20 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050120
- updated from cvs

* Wed Jan 19 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050119
- updated from cvs

* Mon Jan 17 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050117
- updated from cvs

* Mon Jan 10 2005 Pavel Mironchik <tibor@altlinux.ru> 0-alt20050110
- updated from cvs

* Sat Jan  8 2005 Pavel S. Mironchik <tibor@altlinux.ru> 0-alt20050107
- initital build


